Necessito dos pacotes não oficiais squid3 e squid3-dev para o pfSense



  • Necessito dos pacotes não oficiais squid3 e squid3-dev para o pfSense. Se tiver algum comando para colocar esses pacotes no repositório do pfSense para disponibilizar os mesmos no download de pacotes do pfSense, eu agradeço.